/* custom boostrap */
*{
  font-family: 'Arial';
}
body{
  font-family: 'Arial';
}
img{
    max-width: 100%;
}
.container{
}
h1.header,
h2.header,
h3.header{
  color: #ff9900;
  font-size: 35px;
  padding: 3px 15px 40px 15px;
  margin: -10px 0px;
  font-family: "Times New Roman", Times, serif;
  font-weight: 700;
  text-shadow: 1px 1px #6e6e63;
  background: url('../images/frame3.png') no-repeat bottom center;
  text-align: center;
}
.page-child .header,.page-child .header>a{
  background: none;
  font-size: 24px;
  padding: 10;
}
.xemtatca{
  display: block;
 font-size:21px;
color:#E9920F;
font-weight: bold;
}
.thongke{
  width: 100%;
}
.thongke>tbody>tr>td:nth-child(1){
  display: inline-block;
  width: 50%;
}
.thongke>tbody>tr>td:nth-child(2){
  display: inline-block;
  width: 50%;
}
.warper {
  margin-top: 0;
}
/* header */
header {
  text-align: left;
}
header .header-top {
  background-color: #231F20;
    color: #fff;
    padding: 10px 0px;
    font-size: 17px;
}
header .header-top a {
  margin-right: 0px;
}
header .header-top p,
header .header-top .social {
  display: inline-block;
  padding-right: 10px;
  margin: 0;
}
header .header-top .address{
  text-align: right;
}
header .header-top .address .fa{
  color: yellow;
}
header .header-top .address .frame{
  padding: 2px 0px 0px 30px;
  background: url(../images/location-icon.png) no-repeat left top;
  color: #A52425;
  background-position: 0px 12px;
}
header .header-top .cart-hotline{
  text-align: right;
}
header .header-top .cart{
  position: relative;
    color: white;
    display: inline-block;
    padding: 0px 30px 0px 50px;
    margin: 0;
    font-size: 19px;
    border: 0;
}
header .header-top .cart .fa{
  font-size: 19px;
}
header .header-top .mail {
    position: relative;
    color: white;
    margin: 0;
}
header .header-top .cart>.nums{
  position: absolute;
  display: block;
  color: white;
  background: #97C251;
  border-radius: 50%;
  top: 0;
  left: 18px;
  height: 25px;
  width: 25px;
  line-height: 24px;
  text-align: center;
}
header .header-top .cart-hotline .hotline{
  color: white;
  font-size: 15px;
}



header .header-main {
  padding-top: 10px;
  padding-bottom: 10px;
}
header .header-main .logo>a>img {
  max-width: 100%;
}



header .header-main .banner>a>img {
  max-width: 100%;
}
header .header-main .cart{
  border: none;
  color: orange;
}
header .header-main .cart>.fa{
  font-size: 27px;
  margin-right: 3px;
  color: white;
  background: red;
  padding: 2px 11px;
}

header .header-main .title{
  color: red;

  --outline: white;
  text-shadow: 1px 1px 0 var(--outline),
  1px 0px 0 var(--outline),
  1px -1px 0 var(--outline),
  0px -1px 0 var(--outline),
  -1px -1px 0 var(--outline),
  -1px 0px 0 var(--outline),
  -1px 1px 0 var(--outline),
  0px 1px 0 var(--outline);

  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 19px;
  text-align: center;
  padding: 10px 0px;
  border-bottom: solid 1px white;
}

header .menu{
  //background: url(../images/menu-bg.png) no-repeat;
  background-color:#FF6D00;
  background-size: 100% 100%;
  position: relative;
  text-align: center;
  height: 60px;
  align-items: center;
}
header .menu .logo{
  height: 100%;
}
header .menu .nav{
  float: none;
  display: inline-block;
  margin-top: 5px;
}
header .menu .search{
  display: inline-block;
  position: relative;
}
header .menu .search .key{
  float: left;
}
header .menu .search .submit{
  float: left;
}
header .menu .logo>a>img{
  top: 0;
    left: 0;
    right: 0;
    margin: -45px auto 0 auto;
    position: absolute;
    z-index: 10;
    height: 110px;
}
/* navigation */
.navigation {
  background-color: transparent;
  font-family: "Roboto Condensed", Arial, sans-serif;
  padding: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navigation .navbar {
  margin-bottom: 0;
  background-color: transparent;
  min-height: 0;
  border: 0;
  border-color: transparent;
}
.navigation .navbar-brand,
.navigation .logo {
  padding: 0;
}
.navigation .navbar-brand img{
  max-height: 100%;
}
.navigation .navbar-nav > li > a {
  color: #333333;
  background-color: transparent;
  font-size: 16px;
  padding: 14px 10px;
  font-family: 'venuen', arial;
  font-weight: 700;
  text-transform: uppercase;
}
.navigation .navbar-nav > li.active > a {
  font-weight: 600;
}
.navigation .navbar-nav > li .dropdown-menu {
  background-color: transparent;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navigation .navbar-nav > li > a:focus,
.navigation .navbar-nav > li > a:hover {
color: black;
   
    background-color: #fff;
    border-bottom: 1px dashed #ddd;

}
.navigation .navbar-nav .dropdown-menu > li > a,
.navigation .navbar-nav .dropdown-menu > li.open > a {
  color: black;
    padding: 10px 20px;
    background-color: #FF6D00;
    border-bottom: 1px dashed #ddd;
}
.navigation .navbar-nav .dropdown-menu > li:last-child > a,
.navigation .navbar-nav .dropdown-menu > li:last-child > a {
  border-bottom: 0px dashed #ddd;
}
.navigation .navbar-nav .dropdown-menu > li a:hover,
.navigation .navbar-nav .dropdown-menu > .open > a:focus,
.navigation .navbar-nav .dropdown-menu > .open > a:hover {
  background-color: #04090b;
  color: #fff;
}
@media (min-width: 768px) {
.home_middle h3{font-size:20px;margin-top:10px;}
.post1>.title>h3>a{font-size:18px;}
  .navigation .navbar-center {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .navigation .navbar-center .navbar-collapse:parent {
    text-align: center;
  }
}
.gallery {
  padding: 15px;
  position: relative;
}
.gallery .header {
  margin-bottom: 20px;
}
.gallery .header h4 {
  line-height: 1em;
  font-size: 18px;
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: bold;
  display: table-cell;
  white-space: pre;
}
.gallery .header .hr-box {
  display: table-cell;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
.gallery .header .hr-box .hr-line {
  height: 1px;
  border-top: 1px solid #2a2a2a;
  display: block;
  position: relative;
  top: 1px;
  width: 100%;
}
.gallery .custombutton .next,
.gallery .custombutton .prev {
  color: #000;
  position: absolute;
  top: 50%;
  z-index: 999;
  cursor: pointer;
}
.gallery .custombutton .next {
  right: 10px;
}
.gallery .custombutton .prev {
  left: 10px;
}
.gallery .box-content {
  display: block;
  padding: 0px 30px;
}
.gallery .box-content .owl-gallery {
  padding: 0 10px;
}
.gallery .box-content img {
  height: 100px;
}
.slider{
  position: relative;
}
.slider .slider-button {
  position: relative;
}
.slider .slider-button .prev,
.slider .slider-button .next {
  position: absolute;
  top: 40%;
  z-index: 99;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.1);
  padding: 15px 20px;
  font-size: 18px;
}
.slider .slider-button .prev {
  left: 0;
}
.slider .slider-button .next {
  right: 0;
}
.slider .owl-carousel .owl-item img {
  height: 350px;
}
@media (max-width: 668px) {
.home_middle h3{font-size:14px;margin-top:10px;}
footer .header{font-size:16px;}
.post1>.title>h3>a{font-size:14px;}

  .slider .owl-carousel .owl-item img {
    height: 300px;
  }
}
@media (max-width: 400px) {
.home_middle h3{font-size:14px;margin-top:10px;}
.post1>.title>h3>a{font-size:10px;}

  .slider .owl-carousel .owl-item img {
    height: 200px;
  }
}
.slider-bottom {
  margin-bottom: 30px;
}
.slider-bottom .sld-content {
  height: 50px;
  background: url('../images/slider-bottom2.png') repeat-x;
  position: relative;
}
.slider-bottom .sld-content .sld-img {
  position: absolute;
  top: -135px;
  z-index: 9;
}
.slider-bottom .sld-content .sld-img img {
  max-width: 100%;
}
@media (max-width: 668px) {
footer .header{font-size:16px;}
.post-list>.item>.title>.header>a{font-size:12px;}
.home_middle h3{font-size:14px;margin-top:10px;}

  .slider-bottom .sld-content .sld-img {
    position: absolute;
    top: -80px;
    z-index: 9;
  }
  .slider-bottom .sld-content .sld-img img {
    max-width: 300px;
  }
}
@media (max-width: 400px) {
footer .header{font-size:16px;}
.post-list>.item>.title>.header>a{font-size:12px;}
.home_middle h3{font-size:14px;margin-top:10px;}
  .slider-bottom .sld-content .sld-img {
    position: absolute;
    top: -50px;
    z-index: 9;
  }
  .slider-bottom .sld-content .sld-img img {
    max-width: 250px;
  }
}
/* home */
.home-icon {
  margin: 10px 0;
  overflow: hidden;
  border: 3px solid #fff;
  padding: 10px 0;
}
.home-icon .icon-item {
  overflow: hidden;
  margin: 5px 0;
}
.home-icon .icon-item .icon {
  float: left;
  margin-right: 4px;
}
.home-icon .icon-item .icon img {
  max-width: 100%;
}
.home-icon .icon-item .title .icon-header {
  color: #38a4d9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.home-icon .icon-item .title .icon-title {
  color: #787878;
  font-size: 14px;
  text-transform: uppercase;
}
.home-icon .frame{
  border-top: solid 1px #e5e5e5;
  border-bottom: solid 1px #e5e5e5;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.home-icon .title-header .header{
  color: white;
  background: red;
  font-family: Arial;
  font-size: 40px;
}
.widget_icon4 .title-header .header{
  color: white;
  background: red;
  font-family: Arial;
  font-size: 40px;
  display: block;
}
/* sidebar */
.sidebar {
  padding-right: 0;
  padding-top: 10px;
  font-family: "Roboto Condensed", Arial, sans-serif;
}
.sidebar .box {
  margin-bottom: 10px;
  padding: 0;
}
.sidebar .box h3.header {
  font-size: 25px;
  background: none;
  padding: 0;
}
.sidebar .box .box-content {
  padding: 10px;
  overflow: hidden;
  border: 1px solid #e6f2f7;
}
.sidebar .box .box-content ul {
  list-style: none;
}
.sidebar .box table tr td {
  padding: 10px;
}
/* product */
.products {
  background-color: rgba(255, 255, 255, 0.7);
  clear: both;
}
.products h1.header,
.products h2.header {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}
.products .item,
.product-slider-horizontal .item {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
}
.products .item .img img,
.product-slider-horizontal .item .img img {
  height: 100%;
  width: 100%;
}
.products .item .title,
.product-slider-horizontal .item .title {
  padding: 5px;
  text-align: left;
}
.products .item .title h3,
.product-slider-horizontal .item .title h3 {
  height: 18px;
  overflow: hidden;
  font-size: 16px;
  font-weight: 700;
  padding: 0;
  margin: 10px  0 10px 0;
}
.products .item .title h3 a,
.product-slider-horizontal .item .title h3 a {
  color: #006666;
  text-align: center;
  display: block;
  font-family: Arial;
  font-size: 20px;
  font-weight: 500;
}
.products .item .title .excerpt,
.product-slider-horizontal .item .title .excerpt {
  height: 40px;
  overflow: hidden;
}
.products .item .product-item-price,
.product-slider-horizontal .item .product-item-price {
  color: black;
  font-size: 20px;
  font-weight: 500;
  display: block;
  text-align: center;
  font-family: Arial;
}
.products .item .product-item-price-old,
.product-slider-horizontal .item .product-item-price-old {
  text-decoration: line-through;
  color: #acacac;
  font-size: 14px;
  line-height: 26px;
}
.product-slider-vertical ul {
  overflow: hidden;
  width: 100%;
}
.product-slider-vertical .item {
  padding-bottom: 10px;
  overflow: hidden;
}
.product-slider-vertical .item .img {
  padding: 0;
  float: left;
  width: 100px;
  height: 100px;
  margin-right: 5px;
  border: 1px solid #ccc;
  overflow: hidden;
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
}
.product-slider-vertical .item .img img {
  width: 100%;
}
.product-slider-vertical .item .title {
  font-family: "Roboto Condensed", Arial, sans-serif;
}
.product-slider-vertical .item .title h3 {
  height: 17px;
  overflow: hidden;
  font-size: 15px;
  font-weight: 300;
  padding: 0;
  margin: 0  0 5px 0;
}
.product-slider-vertical .item .title h3 a {
  color: #000;
}
.product-slider-vertical .item .title .excerpt {
  height: 40px;
  overflow: hidden;
}
.product-slider-vertical .item .product-item-price {
  color: #183544;
  font-size: 14px;
  line-height: 26px;
  font-weight: bold;
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
}
.product-slider-vertical .item .product-item-price-old {
  text-decoration: line-through;
  color: #acacac;
  font-size: 14px;
  line-height: 26px;
}
.product-slider-horizontal {
  position: relative;
  background-color: #fff;
}
.product-slider-horizontal .wg_pr_btn .next,
.product-slider-horizontal .wg_pr_btn .prev {
  position: absolute;
  top: 45%;
  z-index: 99;
  padding: 5px 10px;
  font-size: 20px;
  color: #fff;
  opacity: 0.1;
  background-color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.product-slider-horizontal .wg_pr_btn .next {
  right: 0px;
}
.product-slider-horizontal .wg_pr_btn .prev {
  left: 0px;
}
.product-slider-horizontal .wg_pr_btn .next:hover,
.product-slider-horizontal .wg_pr_btn .prev:hover {
  background-color: #183544 !important;
}
.product-slider-horizontal .wg_pr_btn_top .next,
.product-slider-horizontal .wg_pr_btn_top .prev {
  position: absolute;
  top: 10px;
  z-index: 99;
  padding: 4px 10px 0px 10px;
  font-size: 10px;
  color: #fff;
  opacity: 0.1;
  background-color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.product-slider-horizontal .wg_pr_btn_top .next {
  right: 5px;
}
.product-slider-horizontal .wg_pr_btn_top .prev {
  right: 33px;
}
.product-slider-horizontal .wg_pr_btn_top .next:hover,
.product-slider-horizontal .wg_pr_btn_top .prev:hover {
  background-color: #183544 !important;
}
.product-slider-horizontal:hover .wg_pr_btn .next,
.product-slider-horizontal:hover .wg_pr_btn_top .next,
.product-slider-horizontal:hover .wg_pr_btn .prev,
.product-slider-horizontal:hover .wg_pr_btn_top .prev {
  opacity: 1;
  background-color: #000000;
}
.products-detail {
  font-family: "Roboto Condensed", Arial, sans-serif;
  padding: 10px;
}
.products-detail .page-child {
  overflow: hidden;
}
.products-detail h1.header {
  display: block;
    font-size: 27px;
    margin: 0;
    text-transform: uppercase;
    color: #444;
    padding: 15px 0px;
    font-family: utm-avo;
    border-bottom: 1px solid #eee;
}
.products-detail h1,
.products-detail h2,
.products-detail h3,
.products-detail h4,
.products-detail h5,
.products-detail h6 {
  font-family: "Roboto Condensed", Arial, sans-serif;
  margin-bottom: 10px;
}
.products-detail h1 {
  font-size: 25px;
}
.products-detail h2 {
  font-size: 23px;
}
.products-detail h3 {
  font-size: 20px;
}
.products-detail h4 {
  font-size: 18px;
}
.products-detail h5 {
  font-size: 16px;
}
.products-detail h6 {
  font-size: 15px;
}
.products-detail .category-detail {
    margin-top: 15px;
  font-size: 14px;
  font-weight: 400!important;
  font-family: Roboto, sans-serif;
  line-height: 20px;
}
.products-detail .category-detail a{
    color: #23a1d1;
}
.products-detail .excerpt-detail {
  overflow-y: auto;
  max-height: 200px;
  margin: 10px 0;
}
.products-detail .excerpt-detail p{
    font-family: Arial;
}
.products-detail .box-price-detail {
  border-bottom: solid 3px #98ab3f;
  margin-top: 10px;
  padding: 10px 0px;
}
.products-detail .box-price-detail p {
  display: inline-block;
  font-size: 20px;
}
.products-detail .box-price-detail p.price {
  font-weight: bold;
    font-size: 25px;
    color: #98ab3f;
}
.products-detail .box-price-detail p.price-old {
  font-weight: 200;
}
.products-detail .gallery-product-img {
  position: relative;
  text-align: center;
}
.products-detail .gallery-product-img img{
  border: solid 1px lightgray;
}
.products-detail .gallery-product-img img,
.products-detail .gallery-product-img .zoomWrapper {
  max-width: 100%!important;
  height: 285px!important;
}
.products-detail .gallery-product-thum {
  position: relative;
  overflow: hidden;
}
.products-detail .gallery-product-thum .custombutton .next,
.products-detail .gallery-product-thum .custombutton .prev {
  position: absolute;
  top: 35%;
  background-color: rgba(7, 50, 86, 0.68);
  color: #fff;
  line-height: 15px;
  z-index: 99;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
  transition: 0.5s all;
}
.products-detail .gallery-product-thum .custombutton .next {
  right: -30px;
  padding: 15px 10px;
}
.products-detail .gallery-product-thum .custombutton .prev {
  left: -30px;
  padding: 15px 10px;
}
.products-detail .gallery-product-thum .gallery-product a {
  padding: 0;
  width: 100%;
  height: 65px;
  margin-right: 5px;
  border: 1px solid #ccc;
  overflow: hidden;
  display: -webkit-flex;
  -webkit-align-items: center;
  display: flex;
  align-items: center;
  text-align: center;
  margin-top: 10px;
  display: block;
  background-color: #efefef;
  opacity: 0.5;
}
.products-detail .gallery-product-thum .gallery-product a.active,
.products-detail .gallery-product-thum .gallery-product a:hover {
  border: 1px solid #183544;
  opacity: 1;
}
.products-detail .gallery-product-thum .gallery-product img {
  width: auto;
  height: 100%;
  display: inline-block;
}
.products-detail .gallery-product-thum:hover .next {
  right: 0px;
}
.products-detail .gallery-product-thum:hover .prev {
  left: 0px;
}
.products-detail .btn-socianetwork {
  border: 1px solid #ebebeb;
  display: inline-block;
  padding: 5px 20px;
  color: #777;
  min-width: 100px;
}
.products-detail .btn-socianetwork:hover {
  color: #fff;
}
.products-detail .btn-socianetwork:hover i.fa {
  color: #fff;
}
.products-detail .btn-facebook i.fa {
  color: #7489B8;
}
.products-detail .btn-google i.fa {
  color: #E04B34;
}
.products-detail .btn-twitter i.fa {
  color: #00AAF0;
}
.products-detail .btn-facebook:hover {
  background-color: #7489B8;
}
.products-detail .btn-google:hover {
  background-color: #E04B34;
}
.products-detail .btn-twitter:hover {
  background-color: #00AAF0;
}
.products-detail .nav-tabs > li {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.products-detail .nav-tabs > li.active > a,
.products-detail .nav-tabs > li.active > a:focus,
.products-detail .nav-tabs > li.active > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 18px;
  font-weight: bold;
}
.products-detail .tab-content {
  border: 1px solid #ccc;
  border-top: 0px solid #ccc;
  background: white;
  padding: 30px;
}
.products-detail .tab-content p{
    font-family: Arial;
}
/* post */
.post .post-list {
  overflow: hidden;
}
.post .post-list .item {
  overflow: hidden;
  margin-bottom: 10px;
  max-height: 400px;
  border-bottom: solid 1px #cccccc;
}
.post .post-list .item .img {
  padding: 0;
  overflow: hidden;
}
.post .post-list .item .img {
  text-align: center;
}
.post .post-list .item .title h1.header,
.post .post-list .item .title h2.header,
.post .post-list .item .title h3.header {
  margin-top: 0;
  padding-top: 0;
}
.post .post-list .item .title .time {
  padding: 5px 0;
  font-size: 12px;
}
.post .post-list .item .title .time .block {
  padding-right: 5px;
  display: inline-block;
}
.post .post-list .item .title .time i.fa {
  color: #ccc;
  font-weight: bold;
  padding-right: 5px;
}
.post .post-list .item .title .time span {
  color: #9C9C9C;
}
.post .page-detail .time {
  padding: 5px 0;
  font-size: 12px;
}
.post .page-detail .time .block {
  padding-right: 10px;
  display: inline-block;
}
.post .page-detail .time i.fa {
  color: #000;
  font-weight: bold;
  padding-right: 5px;
}
.post .page-detail .time span {
  color: #000;
}
.post .page-detail #comment h3 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 5px;
  border-bottom: 2px solid #183544;
  padding-bottom: 5px;
  color: #183544;
}
.post .page-detail #comment .post-list .item {
  margin-bottom: 5px;
}
.post .page-detail #comment .post-list .item .img {
  height: 60px;
}
.post .page-detail #comment .post-list .item .img img {
  height: 100%;
}
.post .page-detail #comment .post-list .item .title h1.header,
.post .page-detail #comment .post-list .item .title h2.header,
.post .page-detail #comment .post-list .item .title h3.header {
  margin-top: 0;
  padding-top: 0;
  font-size: 15px;
  font-weight: 100;
  margin-bottom: 0;
  padding-bottom: 0;
}
.post .page-detail #comment .post-list .item .title h1.header a,
.post .page-detail #comment .post-list .item .title h2.header a,
.post .page-detail #comment .post-list .item .title h3.header a {
  color: #000;
}
.post .page-detail #comment .post-list .item .title .title {
  font-size: 11px;
}
.post-slider-vertical ul {
  overflow: hidden;
}
.post-slider-vertical .item {
  overflow: hidden;
  border-bottom: solid 1px #ffb2b2;
  padding: 11px 0px;
}
.post-slider-vertical .item .img {
  float: left;
  width: 100px;
  height: 100px;
  margin-right: 5px;
  border: 1px solid #ff9900;
  overflow: hidden;
  display: flex;
  align-items: center;
  border-radius: 50%;
}
.post-slider-vertical .item .img>a{
  display: block;
  height: 100%;
  width: 100%;
  border: solid 3px white;
  border-radius: 50%;
  overflow: hidden;
}
.post-slider-vertical .item .img img {
  height: 100%;
  width: auto;
}
.post-slider-vertical .item .title {
  font-family: "Roboto Condensed", Arial, sans-serif;
}
.post-slider-vertical .item .title h3 {
  height: 17px;
  overflow: hidden;
  font-size: 15px;
  font-weight: 700;
  padding: 0;
  margin: 0  0 5px 0;
}
.post-slider-vertical .item .title h3 a {
  color: #000;
  color: #ff9900;
}
.post-slider-vertical .item .title .excerpt {
  height: 58px;
  overflow: hidden;
}
.post-slider-vertical .item .title .more {
  color: #cc0000;
  text-decoration: underline;
  float: right;
  font-style: italic;
  font-size: 13px;
}
.post-slider-horizontal .item {
  overflow: hidden;
  margin-bottom: 10px;
}
.post-slider-horizontal .item .img {
  padding: 0;
  overflow: hidden;
  height: 180px;
  background: white;
}
.post-slider-horizontal .item .img img {
  width: 100%;
  vertical-align: top;
  margin: 0 0 0;
}
.post-slider-horizontal .item .title h3 {
  height: 34px;
  overflow: hidden;
  font-size: 16px;
  font-weight: 700;
  padding: 0;
  margin: 10px  0 10px 0;
}
.post-slider-horizontal .item .title h3 a {
  color: #000;
}
.post-slider-horizontal .item .title .excerpt {
  height: 40px;
  overflow: hidden;
}
.post-categories-menu .box-content {
  padding: 0 !important;
  border: 1px solid #e6f2f7;
}
.post-categories-menu .panelvmenu {
  border: 0px solid #e6f2f7;
}
.post-categories-menu .panelvmenu a.list-group-item-vmenu {
  background-color: #fff;
  position: relative;
  display: block;
  padding: 10px 15px;
  font-family: "Roboto Condensed", Arial, sans-serif;
  color: #000;
  font-size: 15px;
  border-bottom: 1px solid #ccc;
}
.post-categories-menu .panelvmenu a.arrow-sub-vmenu {
  position: relative;
  z-index: 999;
  float: right;
  border-left: 1px solid #ccc;
}
.post-categories-menu .panelvmenu a.arrow-sub-vmenu i {
  position: absolute;
  font-size: 20px;
  top: -42px;
  color: #161616;
  right: 0px;
  height: 42px;
  width: 42px;
  text-align: center;
  line-height: 42px;
  border-left: 1px solid #ccc;
}
.post-categories-menu .panelvmenu a.active {
  font-weight: bold;
}
.post-home {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    text-align: center;
}
.post-home .background{
  position: absolute;
  width: 100%;
  height: auto;
  left: 0;
  top: -66px;
  z-index: -1;
}
.post-home .box-content .item2{
    display: inline-block;
    float: none;
    margin: 0;
    width: 385px;
    height: 210px;
    position: relative;
}
.post-home .box-content .item2>.img{
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  position: absolute;
  z-index: 4;
  top: 0;
  left: 20px;
}
.post-home .box-content img{
  height: 100%;
  width: auto;
}
.post-home .box-content .title{
    width: 235px;
    height: 130px;
    display: inline-block;
    background: url(../images/frame2.png) no-repeat center center;
    background-size: 100% auto;
    padding: 26px 20px 0px 47px;
    position: absolute;
    top: 33px;
    right: 23px;
    z-index: 3;
}
.post-home .box-content .item2>.title>h3{
  margin: 0;
  text-align: left;
}
.post-home .box-content .item2>.title>.more{
    text-decoration: underline;
    position: absolute;
    bottom: 19px;
    right: 42px;
    color: #ecb700;
    font-size: 12px;
}
.post-home .box-content .item2>.title>h3>a{
  font-family: "Times New Roman", Times, serif;
  color: white;
  font-size: 21px;
}
/* page-child */
.page-child {
  padding: 10px;
  margin: 10px 0;
  background-color: #fff;
  border: 1px solid #ccc;
}
.page-child h1.header-detail,
.page-child h2.header-detail {
  font-family: "Roboto Condensed", Arial, sans-serif;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
}
.page-child img {
  max-width: 100%;
  height: auto;
}
.page-child .tab-content {
  padding: 10px;
}
.page-child .nav-tabs > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.page-child .nav-tabs > li {
  float: none !important;
}
@media (min-width: 480px) {
.post-list>.item>.title>.header>a{font-size:12px;}
.home_middle h3{font-size:24px;margin-top:10px;}
  .page-child .nav-tabs > li {
    float: left !important;
  }
}
.page-child .nav-tabs > li.active > a,
.page-child .nav-tabs > li.active > a:focus,
.page-child .nav-tabs > li.active > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
footer {
  background: url('../images/bg4.png') no-repeat;
  color: #333333;
  padding: 30px 0px;
  background-size: 100% auto;
}
footer .header{
  color: #FF6D00;
  text-shadow: none;
  background: none;
  padding: 0;
  text-align: center;
  font-weight: bold;
  font-size: 28px;
padding-bottom:20px;
}
footer .header>a{
  color: #cc0000;
  text-shadow: none;
  background: none;
  padding: 0;
  text-align: left;
  font-weight: bold;
  font-size: 35px;
}
footer .header>i{
  display: none;
}
footer ul {
  padding: 0;
}
footer .logo-footer .header{
  display: none;
}
footer .logo-footer img{
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  height: 400px;
  top: -100px;
  z-index: 10;
}
.footer-bottom {
  background-color: #000;
  border-top: 1px solid #383636;
  padding: 10px 0;
}
.footer-bottom a {
  color: #fff;
}
.hide-header .title-header{
  display: none;
}
.hotline1{
  padding-top: 20px;
}
.hotline1 .header{
  color: red;
  display: none;
}
.widget_product2{
  padding: 0;
  background: url(../images/header-bg.png);
}
.widget_product2 .title-header{
  text-align: left;
  background: #A62425;
  margin: 15px 0px 10px 0px;
  padding: 0px 30px;
}
.widget_product2 .title-header a{
  color: white;
  display: inline-block;
  text-transform: uppercase;
  background-size: 15px;
  padding: 0px 25px 0px 31px;
  background-position: 8px;
  font-size: 14px;
  padding: 0px 15px 0px 10px;
}
.widget_product2 .title-header a::before{
  content: "";
  display: inline-flex;
  height: 20px;
  width: 20px;
  border: solid 4px white;
  border-radius: 50%;
  margin-right: 5px;
}
.widget_product2 .title-header a.active::before {
    border-color: #97C24F;
}
.widget_product2 .header{
  display: inline-block;
  margin: 0;
  padding: 0;
}
.widget_product2 .header a{
  color: #A62425;
    background: #97C24F;
    width: 200px;
    font-size: 17px;
    padding: 7px 11px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    font-weight: bold;
}
.widget_product2 .item{
  padding: 20px 15px 30px 15px;
  background: #D5E7B9;
}
.widget_product2 .item .title{
    
}
.widget_product2 .owl-carousel .item>.img{
  height: 400px;
  display: flex;
  align-items: center;
  background: #FEFEFE;
  border: solid 1px #97C24F;
  border-radius: 7px;
}
.widget_product2 .owl-carousel .item>.img>a{
  display: block;
  text-align: center;
  width: 100%;
}
.widget_product2 .owl-carousel .item>.img>a>img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  display: inline-block;
}

.widget_product2 .img2 img{
  width: 100%;
  height: 220px;
}
.widget_product2 .title h3{
  color: red;
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
}
.widget_product2 .item>.img {
  height: 430px;
}
.menu1{
  padding: 0;
}
.menu1 .box{
  border: solid 1px #bababa;
}
.menu1 .header{
  color: white;
  font-size: 18px;
  padding: 10px 10px;
  background: red;
  margin: 0;
}
.menu1 ul>li{
  list-style: none;
  padding: 0px 0px 0px 35px;
  position: relative;
}
.menu1 ul>li::before{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #3300ff;
  position: absolute;
  left: 13px;
  top: 18px;
  transform: rotate(45deg);
}
.menu1 ul>li>a{
  display: block;
  border-bottom: solid 1px #ffd5d5;
  color: black;
  padding: 12px 0px;
  font-size: 18px;
}
.style1 span{
  width: 175px;
  display: block;
  margin: 0 auto;
  padding: 4px 0px;
  border-radius: 2px;
}
.home_top{

}
.widget_partner .owl-carousel .item img {
    border: solid 1px #9e9e9e;
}
.post-list .item{
  margin-top: 10px;
}
.post-list .img img{
  max-width: 100%;
  width: auto;
  min-height: 120px;
}
.post-list .title h3 a{
  color: #333333;
  font-weight: 600;
  font-size: 15px;
  height: 17px;
  overflow: hidden;
  display: block;
}
.post-list .title h3{
  margin: 0;
}
.post-list .title .excerpt{
  color: #333333;
  font-size: 15px;
  overflow: hidden;
  display: block;
  height: 45px;
}
.post-list .title .xemchitiet{
  float: right;
  font-style: italic;
  text-decoration: underline;
  color: red;
  font-weight: 600;
  font-size: 13px;
}
.product1{
  margin-bottom: 20px;
}
.product1>.title{
  background: #97C24F;
  padding: 7px 20px;
  text-align: center;
}
.product1>.title>h3{
  display: inline;
  margin: 0;
  padding: 0;
}
.product1>.title>h3>a{
  color: black;
  font-weight: 500;
  text-transform: none;
}
.product1>.img{
  border: solid 1px #97C24F;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  overflow: hidden;
  height: 160px;
  background: white;
}
.product1>.img>a>img{
  max-width: 100%;
  max-height: 153px;
  width: auto;
  height: auto;
  min-width: 50%;
  min-height: 100%;
  transition: 0.5s;
  
}
.product1:hover>.img>a>img{
    max-width: 100%;
    width: 110%;
    margin-left: -5%;
}
.product1:hover>.title>h3>a {
    font-weight: bold;
}
.product2{
  border: solid 1px #ff9900;
  border-radius: 10px;
  margin-bottom: 20px;
  background-color: white;
}
.product2>.title{
  padding: 10px 20px;
  text-align: center;
}
.product2>.title>h3{
  display: block;
  margin: 0;
  padding: 0;
}
.product2>.title>h3>a{
  color: #ff6600;
  font-size: 18px;
}
.product2>.title>.sale {
  font-size: 16px;
  color: red;
  margin-top: -5px;
}
.product2>.title>.price{
  font-size: 13px;
  color: #990000;
  text-decoration: line-through;
  font-weight: 700;
}
.product2>.title>.price>span{
  color: red;
}
.product2>.title>.contact{
  display: inline;
  font-size: 17px;
  color: #666666;
  display: block;
}
.product2>.title>.contact>span{
  font-weight: 600;
  color: red;
}
.product2>.img{
  overflow: hidden;
  
  background: white;
}
.product2>.img>a>img{
  max-width: 100%;
  max-height: 168px;
  width: auto;
  height: auto;
  min-width: 50%;
  min-height: 50%;
}
.product3{
  margin-bottom: 15px;
  padding: 0px 40px;
}
.product3>.title{
  padding: 10px 20px;
}
.product3>.new{
  position: absolute;
    top: 0;
    left: 20px;
    background: #98ab3f;
    color: #fff;
    text-transform: uppercase;
    border-radius: 20px;
    padding: 5px 15px;
}
.product3>.title>h3{
  display: inline;
  margin: 0;
  padding: 0;
}
.product3>.title>h3>a{
  font-size: 18px;
    text-transform: uppercase;
    color: #292929;
    text-align: center;
    display: block;
    margin-top: 15px;
}
.product3>.title>.star{
    margin-top: 15px;
}
.product3>.title>.price{
  color: #98ab3f;
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
}
.product3>.title>.addcart{
    height: 40px;
    border: 2px solid #ababab;
    max-width: 150px;
    font-size: 14px;
    padding: 5px 20px;
    color: #6d604c;
    text-transform: uppercase;
    border-radius: 40px;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}
.product3>.img{
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  overflow: hidden;
  height: 300px;
  background: white;
}
.product3>.img>a>img{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  min-width: 50%;
  min-height: 50%;
}
.product>.img>.sale {
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/sale.png) no-repeat center center;
  background-size: 100% auto;
  background-position: 0 5px;
  color: white;
  padding: 25px 37px;
  font-size: 13px;
  font-weight: 600;
}
.product>.title>.price>.product-item-price{
    font-weight: 600;
}
.product>.title>.price>.product-item-price-old{
    text-decoration: line-through;
}
.tintuc1{
  background: #D5E7B9;
  padding: 0px 30px;
}
.post1{
  border: solid 2px #A62425;
  margin: 10px 0px;
}
.post1>.img{
  
  background: white;
  overflow: hidden;
}
.post1>.title{
  padding: 0px;
}
.post1>.title>h3{
  text-align: center;
  height: 55px;
  overflow: hidden;
}
.post1>.title>h3>a{
  color: #A62425;
  font-weight: bold;
  text-transform: uppercase;
}
.post1>.title>.excerpt{
padding-left:5px;padding-right:5px;
  color: black;
  font-size: 15px;
  text-align: justify;
  overflow: hidden;
  height: 92px;
}
.video2{
    margin-bottom: 15px;
}
.video2>.frame{
    padding-top: 56.25%; /* 1:1 Aspect Ratio */
    position: relative; /* If you want text inside of it */
    
}
.video2>.frame>iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}




















.tintuc1 .header{
  background: #97C24F;
  color: white;
  text-align: center;
  padding: 12px 0px;
  width: 100%;
}
.tintuc1 .title-header{
  padding: 0;
}
@media (min-width: 1200px){
    header .header-fix{
        display: none;
    }
    header.fixed .header-fix{
        display: block;
    }
}




/* Mixins */
@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none!important;
  }
  .giohang{
    display: none;
  }
}
@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none!important;
  }
}
.box-cart .button_cart svg {
    display: none !important;
}
.paging-num{
    font-size: 20px;
}
.carousel-indicators li {
    color: #97C24F;
    text-indent: 0;
    background: none;
    border: none;
    font-size: 25px;
    width: 25px;
    height: 12px;
    margin: 0;
}
.carousel-indicators .active {
    margin: 0;
    width: 25px;
    height: 12px;
    background-color: transparent;
    font-weight: bold;
}
.carousel-indicators {
    bottom: -60px;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}
.carousel-indicators .carousel-control {
    position: static;
    text-shadow: none;
}
.carousel-indicators .carousel-control:hover {
    color: #97C24F;
}
.navigation-mobile .nav-left {
    /*background: url(../images/menu-bg.png);*/
     background-color: #FF6D00;
}
@media(max-width:1200px){
    .fixed{
        height: auto;
    }
    .fixed .navigation-mobile{
    
    }
    header.fixed .navigation-mobile .logo {
        background: none;
    }
    header.fixed .navigation-mobile .menu-mobile{
        width:100%;
    }
    
    header .navigation-mobile .logo>.cart{
        display: none;
    }
    header .navigation-mobile .logo>.hotline{
        display: none;
    }
    header.fixed .navigation-mobile .logo>.cart{
        display: inline-flex;
    }
    header.fixed .navigation-mobile .logo>a{
        display: inline-block;
        height: 60px;
        width: 80px;
    }
    header.fixed .navigation-mobile .logo>.hotline{
        background: none;
        display: inline-block;
    }
    header.fixed .navigation-mobile .logo>.hotline>a{
        color: white;
    }
}
@media(max-width:400px){
.post-list>.item>.title>.header>a{font-size:14px;}
    .products-detail {
        padding: 0;
        margin: 0 -15px;
    }
    .products-detail .gallery-product-img img{
        max-width: 100%!important;
        height: auto!important;
        width: 100%;
    }
}
.owl-carousel {
    z-index: 0 !important;

}
.home{
    margin-bottom: 10px;
        background-color: #f1f1f1;
}
.product-slider-horizontal .more{
  position: absolute;
  right: 20px;
  top: 15px;
  text-decoration: underline;
}
.modal .video,
.widget_video .video{
  position: relative;
  padding-bottom: 62%;
  padding-top: 25px;
  height: 0;
}
.widget_video .link {
    background: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
}
.widget_video>div+div{
  padding: 0;
}
.modal .video>iframe,
.widget_video .video>iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 3px;
  border-radius: 10px;
}
.widget_social img{
  width: 20%;
  margin-right: 4%;
  max-width: 50px;
}
footer .footer2 a {
  color: #fff;
  transition: 0.5s;
  display: block;
  margin-top: 9px;
}
footer .footer2 a:hover {
  color: #fff;
  padding-left: 20px;
}
.product-list .more {
  position: absolute;
  right: 20px;
  top: 15px;
  text-decoration: underline;
}
.header1 .header{
  background: none !important;
  color: black !important;
  border-bottom: solid 3px red !important;
  font-weight: 600;
}
.header1 .header::before { 
  background: red !important;
}
.product-list .box-content{
  text-align: center;
}
.product-list .box-content>div>div{
  float: left;
}
.widget_introduce .left img{
  padding: 48px 37px 50px 32px;
  background: url('../images/frame4.png') no-repeat center center;
  background-size: 100% 100%;
  max-width: 100%;
}
.widget_introduce .right .slogan{
  font-family: "Times New Roman", Times, serif;
  color: #ff9900;
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  display: block;
  background: url('../images/frame5.png') no-repeat bottom center;
  padding: 0px 0px 45px 0px;
  margin-bottom: 10px;
}
.widget_introduce .right .more{
  width: 130px;
  display: block;
  margin: 0 auto;
  background: #dee7bd;
  text-align: center;
  font-family: -webkit-pictograph;
  padding: 7px;
  border: solid 1px white;
  box-shadow: 0px 4px 5px #888888;
}
.home_middle{
    //background: url('../images/bg2.png') no-repeat;
      background-size: 100% auto;
      padding: 15px 0px;
      width: 100%;
      max-width: 100%;
      overflow: hidden;
	background-color:#FF6D00;
	
}
.home_middle h3{font-family: Arial, Helvetica, sans-serif;color:black;margin-bottom:7px}
.home_middle h3:hover{color:#DEB200}
.home_middle h4{font-family: Arial, Helvetica, sans-serif;color:white;margin-bottom:7px}
.home_middle h4:hover{color:black}
.widget_post_home2{

}

.widget_post_home2 .box-content{
  float: left;
  width: 100%;
  background: white;
  border-radius: 10px;
  padding: 20px;
}
.widget_post_home2 .item-main{

}
.widget_post_home2 .item-main>.title{
  padding: 0;
}
.widget_post_home2 .item-main>.img{
  padding: 0;
  border: solid 1px white;
  box-shadow: 1px 1px 5px lightgrey;
  border-radius: 5px;
  border-top-left-radius: 0px;
}
.widget_post_home2 .item-main>.img>a{
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 66% 0px 0px 0px;
  position: relative;
}
.widget_post_home2 .item-main>.img>a>img{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.widget_post_home2 .item-main>.title>h3{
  margin: 0;
}
.widget_post_home2 .item-main>.title>h3>a{
  font-family: "Times New Roman", Times, serif;
  color: #ff9900;
  font-size: 18px;
  display: block;
  padding-top: 10px;
}
.widget_post_home2 .item-main>.title>.excerpt{
  text-align: justify;
  color: #333333;
  font-size: 13px;
  margin-top: 10px;
  height: 92px;
  overflow: hidden;
}
.widget_post_home2 .item-main>.title>.more{
  color: #660000;
  float: right;
  text-decoration: underline;
  font-size: 12px;
  font-style: italic;
}
.widget_post_home2 .item-sub{
  border-bottom: solid 1px #e5e1d9;
  padding-bottom: 22px;
  margin-bottom: 22px;
}
.widget_post_home2 .item-sub>.img{
  border: solid 1px #d4d1c6;
  padding: 3px;
}
.widget_post_home2 .item-sub>.img>a{
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 66% 0px 0px 0px;
  position: relative;
}
.widget_post_home2 .item-sub>.img>a>img{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}
.widget_post_home2 .item-sub>.title{
  padding: 0px 5px;
}
.widget_post_home2 .item-sub>.title>h3{
  margin: 0;
}
.widget_post_home2 .item-sub>.title>h3>a{
  font-family: "Times New Roman", Times, serif;
  color: #ff9900;
  font-size: 15px;
  display: block;
  height: 18px;
  overflow: hidden;
}
.widget_post_home2 .item-sub>.title>.excerpt{
  text-align: justify;
  color: #333333;
  font-size: 11px;
  margin-top: 10px;
  height: 55px;
  overflow: hidden;
  line-height: 14px;
}
.widget_product{
  padding-bottom: 40px;
  background: white;
  z-index: 1;
  margin-top: 15px;
}
.widget_product::after{
  content: '';
  display: block;
  position: absolute;
  background: white;
  top: 0;
  left: -50%;
  width: 200%;
  height: 100%;
  z-index: -1;
}
.home{
  //background: url('../images/bg3.png') no-repeat;
  background-size: 100% auto;
  padding: 10px 0px;
}
.widget_email2{
  background: rgba(153,0,102,0.1);
  border: solid 2px white;
  border-radius: 10px;
}
.widget_email2 table{
    width: 100%;
}
.widget_email2 table>tbody>tr>td:nth-child(1){
  width: 50%;
}
.widget_email2 table>tbody>tr>td:nth-child(2){
  width: 50%;
}
.widget_email2 table>tbody>tr>td{
  padding: 10px;
  float: left;
}
.widget_email2 table>tbody>tr>td>input{
  width: 100%;
  border: none;
  border-radius: 10px;
  padding: 7px 15px;
}
.widget_email2 table>tbody>tr>td>textarea{
  width: 100%;
  border: none;
  border-radius: 10px;
  padding: 7px 15px;
  max-width: 100%;
}
.widget_email2 table>tbody>tr>td>.submit{
  position: absolute;
  right: 25px;
  bottom: 15px;
  width: 80px;
  background: #cc0000;
  color: #ffff00;
  font-weight: 700;
  font-size: 16px;
}
.post-list>.item>.title>.header>a{
  font-size: 19px;
  text-shadow: none;
  float: left;
}


